@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
 *  1.基本情報
 * --------------------------------------------------------------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size: 98%;
vertical-align:baseline;
background:transparent;
font-weight: normal;
}

/*  font-size
-----------------------------------------------------------------------------*/
.font_s {
  font-size: 0.8em;
}

.font_m {
  font-size: 1em;
}

.font_l {
  font-size: 1.2em;
}

body {
min-width:1144px;
}
@media screen and (max-width:767px){
    body {
      min-width:initial;
}
}


body {
    line-height:1.5;
    color: #494949;
    font-family: sans-serif, Arial,Verdana, ヒラギノ角ゴPrN W3, Hiragino Kaku Gothic Pro W3, メイリオ;
}

p {
    line-height:1.5;
    /*font-size: 0.875em;*/
    color: #494949;
    font-family: sans-serif, Arial,Verdana, ヒラギノ角ゴPrN W3, Hiragino Kaku Gothic Pro W3, メイリオ;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
display:block;
}
blockquote, q {
quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content:'';
content:none;
}
a {
margin:0;
padding:0;
/*font-size:0.875em;*/
vertical-align:baseline;
background:transparent;
text-decoration: none;
font-family: sans-serif, Arial,Verdana, ヒラギノ角ゴPrN W3, Hiragino Kaku Gothic Pro W3, メイリオ;
}
a:hover {
    text-decoration: none;
    cursor: pointer;
}
del {
text-decoration: line-through;
}
abbr[title], dfn[title] {
border-bottom:1px dotted;
cursor:help;
}
table {
border-collapse:collapse;
border-spacing:0;
}
/* change border colour to suit your needs */
hr {
display:block;
height:1px;
border:0;
border-top:1px solid #cccccc;
margin:1em 0;
padding:0;
}
input, select {
vertical-align:middle;
}
ul {
    list-style-type: none;
    font-family: sans-serif, Arial,Verdana, ヒラギノ角ゴPrN W3, Hiragino Kaku Gothic Pro W3, メイリオ;
}

ul.em15 li {
   padding-left: 1.5em;
    /*font-size: 0.875em;*/
}

.clear {
    clear: both;
}

/*
a:hover:before {
    display: inline-block;
}
*/

.wrap {
    overflow: hidden;
}

/* ----------------------------------------------------------------------------------------------------
 *  header
 * --------------------------------------------------------------------------------------------------*/


.headerTop {
  background: #fff;
  overflow: hidden;
  width: 1184px;
  margin: 0 auto;
  padding: 0 20px;
  box-sizing: border-box;
}

.headerTopLeft {
    float: left;
    /*margin-top: 24px;*/
}

.headerTopLeft p {
  font-size: 1.125em;
  margin-top: -15px
}

p.headerTitle {
  font-size: 54px;
  font-weight: bold;
  color: #004b81;
  margin-top: 10px;
}

.headerTitle01 {
  font-size: 54px !important;
  font-weight: bold !important;
  color: #004b81 !important;
  margin-top: 0 !important;
}

.headerTitle02 {
  font-size: 1.125em !important;
  margin-top: -15px !important;
}

.headerTopRight {
    float: right;
}


/* ----------------------------------------------------------------------------------------------------
 *  SearchBox
 * --------------------------------------------------------------------------------------------------*/

#headerMenu {
  /*float: right;*/
}

#haederMenu1 {
  overflow: hidden;
  margin: 16px 0 0;
  text-align: right;
}
#haederMenu1 li {
  margin-left: 15px;
  margin-top: 10px;
  display: inline-block;
}
#haederMenu1 li:first-child {
  margin-top: 0;
}

#font_size {
  margin: 5px 0 10px;
  float: left;
}
#font_size dl {
  text-align: right;
  overflow: hidden;
}
#font_size dl dt {
  display: inline-block;
  font-size: 0.750em;
}
#font_size dl dd {
  display: inline-block;
}

#font_size dl dd li {
  display: inline-block;
  border: 1px solid #dbdbdb;
  cursor: pointer;
  width: 20px;
  text-align: center;
  background-color: #f4f4f4;
  /*border-radius: 3px;*/
}

#font_size dl dd li.active {
  background-color: #727272;
  color: white;
}

#font_size dl dd li#font_l {
    font-size: 0.875em;
}

#font_size dl dd li#font_m {
    font-size: 0.875em;
}

#font_size dl dd li#font_s {
    font-size: 0.875em;
}

#search {
    text-align: right;
    overflow: hidden;
    padding-left: 20px;
    margin-bottom: 10px;
    width: 260px;
    float: right;
    padding-top: 5px;
    position: relative;
}
#search .searchBox {
  border: 1px solid #dbdbdb!important;
  margin: 0;
  float: left;
  width: 250px;
  height: 20px;
  padding: 3px;
  color: #9fa0a0;
}

#search .searchBox:active {
}

#search .searchBtn {
    position: absolute;
    right: 15px;
    width: 20px;
    top: 9px;
}

input[type="button"],input[type="text"],input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

#headerMenu2 {
  /*clear: both;*/
  margin-bottom: 10px;
    text-align: right;
}

#headerMenu2 li {
  display: inline-block;
  margin-left: 18px;
}
#headerMenu2 li a {
    color: #333;
    font-size: 0.875em;
    position: relative;
}

#headerMenu2 li a:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    border-top: 1px solid #494949;
    border-right: 1px solid #494949;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    top: 4px;
    left: -10px;
}

#headerMenu2 li a:hover:before {
    text-decoration: none;
}

#headerMenu2 li a:hover {
    text-decoration: underline;
}


/* ----------------------------------------------------------------------------------------------------
 *  2.3.footer
 * --------------------------------------------------------------------------------------------------*/

.ftLinkWrapper {
    background-color: #dbdbdb;
    font-size: 0.875em;
    width: 100%;
    padding: 10px 0;
    box-sizing: border-box;
}

ul.ftLink {
    display: flex;
    width: 1184px;
    margin: 0 auto;
    padding-left: 35px;
    padding-right: 20px;
    box-sizing: border-box;
}

ul.ftLink li {
    margin-right: 30px;
}

ul.ftLink li a {
    font-size: 1.125em;
    color: #494949;
    position: relative;
}
@media screen and (max-width:767px){
    ul.ftLink li a {
      font-size: 12px;
}
}

ul.ftLink li a:hover {
    text-decoration: underline;
}

/*
ul.ftLink li a:before {
    content: ">";
    margin: 0;
    padding-right: 5px;
}
*/

ul.ftLink li a:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-top: 1px solid #494949;
    border-right: 1px solid #494949;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    top: 4px;
    left: -15px;
}


ul.ftLink li a:before:hover {
    text-decoration: none;
}

ul.ftLink li a:hover:before {
    text-decoration: none;
}

footer {
    background-color: #004b81;
    color: #fff;
    font-size: 0.875em;
    padding-bottom: 10px;
    margin-top: 40px;
}

.ftWrapper {
    width: 1184px;
    margin: 0 auto;
    padding: 20px 20px;
    box-sizing: border-box;
}

ul.ftTxtTop {
    display: flex;
    justify-content: space-between;
    text-align: left;
    line-height: 1.5;
    border-bottom: 1px solid #fff;
}

.ftTitle {
    font-size: 42px;
    font-weight: bold;
}

.ftTitle span {
    font-size: 22px;
    margin-left: 20px;
}

li.twitter {
    padding-top: 20px;
}

li.twitter a {
    font-size: 20px;
    color: #fff;
    font-family: Helvetica, Arial,
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, sans-serif;
    letter-spacing: 0.2em;
}

li.twitter img {
    margin-bottom: -5px;
}

.ftTxtTop li img {
    width: 38px;
}

.ftTxtTBottom {
    margin-top: 20px;
    display: flex;
}

.ftDepartName {
    font-size: 28px;
    margin-right: 10px;
}

li.ftLogo {
    width: 158px;
    margin-top: 5px;
    /*margin-left: 20px;*/
}

li.ftLogo img {
    width: 100%;;
}

.ftCopy {
    font-size: 0.875em;
    color: #fff;
    margin-top: 30px;
    text-align: center;
}

@media screen and (min-width:768px) {
    .PCNon {
        display: none !important;
    }
}


/* ----------------------------------------------------------------------------------------------------
 *  Navigation
 * --------------------------------------------------------------------------------------------------*/

.navi_pc {
    background-color: #004b81;
    width: 100%;
    color: #fff;
    box-sizing: border-box;
    /*padding: 10px 0;*/
}

/*
.font_l .pc_menu {
    height: 56px;
}
*/

/*
.font_s .pc_menu {
    height: 44px;
}
*/

#naviFirstLevel {
    border-left: 1px solid #707070;
}


.pc_menu {
    display: flex;
    justify-content: center;
    list-style:none;
    width: 1184px;
    margin: 0 auto;
    align-items: center;
    height: 46px;
    /*overflow: hidden;*//*180206temp*/
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
}

.pc_menu:hover {
    overflow: visible;
}


ul.pc_menu li {
    border-right: 1px solid #707070;
    width: 100%;
    text-align: center;
    display: flex;
    align-items: center;
    height: 46px;
    /*overflow: hidden;*//*180206temp*/
}

ul.pc_menu li:hover {
    overflow: visible;
}



ul.pc_menu li a {
    padding: 16px 0;
    width: 100%;
    padding: 0; /*180205*/
    height: 46px; /*180205*/
    display: flex; /*180205*/
    align-items: center; /*180205*/
    justify-content: center; /*180205*/
}


.pc_menu li a#active{
    background-color: #cd1b2f;
}

.pc_menu li a.active{
    background-color: #cd1b2f;
}

.pc_menu li a:hover {
    text-decoration: none;
    /*padding-bottom: 10px;*/
    background-color: #cd1b2f;
    /*width: 100%;*/
    /*height: 100%;*/
}

#dropmenu li {
    position: relative;
}

#dropmenu li a {
    /*display: block; /*180205*/
    margin: 0;
    /*padding: 16px 0;*/
    color: #fff;
    font-size: 0.875em;
    font-weight: bold;
    line-height: 1.2em;
    text-decoration: none;
}

#dropmenu li ul {
    list-style: none;
    position: absolute;
    z-index: 100;
    top: 100%;
    left: -1px;
    background-color: #fff;
    box-sizing: border-box;
    width: 240px;
    border: 1px solid #cdcdcd;
    border-top: 0;
    border-bottom: 0;
    margin-top: 0;
    overflow: hidden;
}

#dropmenu li:hover > ul {
    border-bottom: 1px solid #cdcdcd;
}

#dropmenu li ul.menuRight {
    right: 0;
    left: auto;
}

#dropmenu li ul li {
    overflow: hidden;
    height: 0;
    /*width: 200px;*/
    color: #494949;
    /*transition: .2s;*/
    /*border: none;*/
    box-sizing: border-box;
    /*line-height: 1.5em;*/
    /*padding-right: 20px;*/
    border: none;
    /*display: block;/*180206temp*/
    align-items: flex-start;/*180206temp*/
    justify-content: flex-start;/*180206temp*/
}

#dropmenu li:hover > ul > li {
  overflow: visible;
  height: 100%;
  /*line-height: 1.5em;*/
  /*text-indent: -1em;
  padding-left: 1em;*/
  width: 240px;
  /*padding-right: 20px;*/
  border-right: 1px solid #cdcdcd;
}

#dropmenu li ul li a {
    background: #fff;
    text-align: left;
    font-size: 0.875em;
    font-weight: normal;
    color: #494949;
    /*width: 200px;*/
    box-sizing: border-box;
    margin-left: 20px;
    /*display: block;/*180206temp*/
    justify-content: flex-start;
    justify-content: flex-start;/*180206temp*/
    height: auto;
    padding: 10px;
}

#dropmenu li ul li a:before {
    position: absolute;
    content: '';
    left: 7px;
    width: 7px;
    height: 7px;
    border-top: 1px solid #494949;
    border-right: 1px solid #494949;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    left: 0;
    top: 14px;
    margin-left: 5px;
}

#dropmenu li ul li a:hover {
    color: rgba(73, 73, 73, 0.5);
}




/* ----------------------------------------------------------------------------------------------------
 *  breadcrumb
 * --------------------------------------------------------------------------------------------------*/

#breadcrumb {
    font-size: 0.875em;
    background-color: #727272;
    
}

#breadcrumb a {
    color: #fff;
}

#breadcrumb ul {
  overflow: hidden;
    width: 1184px;
    margin: 0 auto;
    text-align: left;
    padding: 7px 20px;
    box-sizing: border-box;
}

#breadcrumb ul li {
    display: inline-block;
    color: #fff;
    font-size: 0.938em;
    position: relative;
    margin-left: 15px;
}

#breadcrumb ul li:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    top: 4px;
    left: -15px;
}

#breadcrumb ul li:first-child {
    margin-left: 0;
}

#breadcrumb ul li:first-child:before {
    display: none;
}

#breadcrumb ul li a {
    color: #fff;
    font-size: 1.0em;
}

#breadcrumb ul li a:hover {
    transition: 6.2;
    text-decoration: underline;
}

/* ----------------------------------------------------------------------------------------------------
 *  進行中アイコン
 * --------------------------------------------------------------------------------------------------*/

/*Topページと下層ページのクイックアクセス（共通）*/
/*
p.proIc_top {
    background: url(../img/pro_flag.png) no-repeat center left;
    font-size: 0.875em;
    padding-left: 18px;
}
*/

a.flag_ongoing {
    background: url(../img/flag_ongoing.svg) no-repeat center right;
    padding-right:20px;
}

a.flag_call {
    background: url(../img/flag_call.svg) no-repeat center right;
    padding-right:20px;
}

a.flag_another:after {
    content: '';
    display: inline-block;
    background: url(../img/flag_call.svg) no-repeat center right;
    padding-right:5px;
    background-size: contain;
    vertical-align: middle;
    width: 18px;
    height: 18px;
}

/*Topページのクイックアクセス（説明文の外枠）*/
.topQuick_b {
    width: 1184px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

/*Topページのクイックアクセス（説明文）*/
/*
p.proIc_top {
    background: url(../img/pro_flag.png) no-repeat center left;
    font-size: 0.875em;
    padding-left: 18px;
}
*/

p.proIc_top_call {
    background: url(../img/flag_call.svg) no-repeat center left;
    font-size: 0.875em;
    padding-left: 18px;
    display: inline-block;
}

p.proIc_top_ongoing {
    background: url(../img/flag_ongoing.svg) no-repeat center left;
    font-size: 0.875em;
    padding-left: 18px;
    display: inline-block;
    margin-left: 18px;
}




/*下層ページのh1タイトル*/
img.proIc_title {
    margin-left: 7px;
    width: 16px;
    margin-bottom: -1px;
}

/*下層ページのクイックアクセス（説明文）*/
p.proIc {
    position: relative;
    margin-left: 15px;
}

p.flag_ongoing {
    position: relative;
    margin-left: 15px;
    display: inline-block;
}

p.flag_call {
    position: relative;
    margin-left: 15px;
    display: inline-block;
    margin-right: 19px;
}

/*下層ページのクイックアクセス（説明文）*/
/*
p.proIc:before {
    position: absolute;
    content: url(../img/pro_flag.png);
    top: 4px;
    left: -20px;
    padding-right: 0;
    margin: 0;
}
*/

p.flag_ongoing:before {
    position: absolute;
    display: block;
    content: '';
    background: url(../img/flag_ongoing.svg) no-repeat center left;
    background-size: 14px 16px;
    width: 14px;
    height: 16px;
    top: 4px;
    left: -18px;
    padding-right: 0;
    margin: 0;
}


p.flag_call:before {
    position: absolute;
    display: block;
    content: '';
    background: url(../img/flag_call.svg) no-repeat center left;
    width: 14px;
    height: 16px;
    top: 4px;
    left: -18px;
    padding-right: 0;
    margin: 0;
}


/* ----------------------------------------------------------------------------------------------------
 *  pageTopボタン
 * --------------------------------------------------------------------------------------------------*/

#pageTop {
  display: none;
  position: fixed;
  bottom: 40px;
  right: 60px;
    opacity: 0.7;
}

@media screen and (min-width:1548px) {
    #pageTop {
        right: 200px;
    }
}

@media screen and (min-width:1640px) {
    #pageTop {
        right: 400px;
    }
}

#pageTop a {
  display: block;
  width: 40px;
  height: 40px;
  background-color: #9fa0a0;
  color: #ffffff;
  text-align: center;
  padding-top: 28px;
  box-sizing: border-box;
}

#pageTop a:before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border: 8px solid transparent;
    border-bottom: 14px solid #fff;
    left: 12px;
    top: 5px;
}